#u1727-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1805-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1811-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1863-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1856-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1849-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1842-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1835-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1828-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1821-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1800-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-6
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-2
{
	font-family: open-sans-n7, sans-serif;
}

#u1777-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1770-4
{
	font-family: open-sans-n4, sans-serif;
}

#u718-4,#u835-2,#u835-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1175-7,#u1187-8,#u1189-7,#u1213-3,#u1212-3,#u1219-3,#u1199-3,#u1199-5,#u1217-3
{
	font-family: open-sans-n6, sans-serif;
}

